

/*--CSS--*/

.intro{
    display:block;
    position:relative;
    padding:calc(var(--header-h)) 12vw 0 12vw;
    top:calc(var(--header-h) * -1);
    height:95vh;
    /*height:35vw;*/
    box-sizing:border-box;
    }

    .intro h1,
    .intro .p-intro{
        font-family:Arial, sans-serif;
        letter-spacing:0.03em;
        }

    .intro h1{
        display:block;
        padding:0;
        margin:4vw;
        font-size:5vw;
        line-height:4.5vw;
        color:#FFFFFF;
        }

    .intro .p-intro{
        display:block;
        position:relative;
        top:2vh;
        padding:0;
        margin:1vh 0 0 0;
        width:45vw;
        font-family:Arial, sans-serif;
        font-size:6.5vh;
        font-weight: bold;
        line-height:1em;
        text-align:left;
        color:#FFFFFF;
        }

        .intro .p-intro-med{
          display:block;
          position:relative;
          padding:0;
          margin:1em 0 0 0;
          width:45vw;
          font-family:Arial, sans-serif;
          font-size:3.7vh;
          font-weight: normal;
          line-height: 1.1em;
          text-align:left;
          color:#FFFFFF;
        }

        .intro .p-intro .btn-p-intro{
          display:inline-block;
          padding:0.5vh 3.5vh 0vh 3.5vh;
          font-family:Arial, sans-serif;
          font-size:3vh;
          line-height:7vh;
          color:#FFFFFF;
          text-transform:none;
          border: 1px solid #FFFFFF;
          box-sizing:border-box;
          background:rgba(255,0,0,0.4);
          }

          .intro .p-intro .btn-p-intro .desktop-only{
            display:inline-block;
          }

#wrapperGroups{
  top:-5vw;
  background:#FFFFFF;
  border-radius: var(--radius-med);
  overflow: hidden;
  box-shadow: 0px 2vw 5vw 0 rgba(0,0,0,0.1);
  }
  #wrapperGroups .sixth{
    background:none;
    gap: 0;
    grid-template-columns: repeat(auto-fit, min-content);
    }
    #wrapperGroups .sixth .column{
      background:none;
      gap: 0;
      box-shadow: none;
      border-radius: 0px;
      border-right:1px solid #EBEBEB
      }
      #wrapperGroups .sixth .column h2.product-intro{
        margin:0;
        border-radius: none;
        }
        #wrapperGroups .sixth .column h2.product-intro a{
          padding:var(--padding-sml) 0;
          margin:0;
          }

.link-intro{
    display:inline-block;
    padding:0.8vw 2.5vw;
    margin:0 0 1vw 0;
    font-family:Arial, sans-serif;
    font-size:1.2vw;
    letter-spacing:0.05em;
    text-transform:uppercase;
    text-decoration:none;
    border:3px solid;
    }

    .link-intro.white{
        color:#FFFFFF;
        border-color:#FFFFFF;
        }

    .link-intro.black{
        color:#000000;
        border-color:#000000;
        }

.header-group{
    display:block;
    }

#contentHome{
  display:block;
  min-height:10vw;
  background:#FAFAFA;
}

/*--News items/Careers--*/

#newsList{
  display:block;
  }

  #newsList .news-item{
    display:block;
    padding:var(--padding-sml) var(--padding-sml) 0 var(--padding-sml);
    margin:0 0 var(--padding-sml) 0;
    font-size:var(--font-size-med);
    text-decoration:none;
    color:#000000;
    background:#EFEFEF;
    border-radius:var(--radius-med);
    }

    #newsList .news-item:hover{
      background:#FFFFFF;
      border:2px solid #FFFFFF;
      margin-top:-2px;
      margin-bottom:calc(var(--padding-sml) - 2px);
      margin-left:-2px;
      box-shadow: 0 0px 20px 0 rgb(0 53 54 / 25%);
      }

    #newsList .news-item .btn-std{
      margin-bottom:var(--padding-sml);
      }

    #newsList .news-item .news-title{
      display:block;
      margin-bottom:var(--padding-sml);
      }

    *.shift-up{
     /* margin-top:-6vw!important;*/
      /*padding:0 var(--padding-lrg)!important;*/
    }


@media only screen and (max-width:768px) and (orientation: portrait){

  .intro .p-intro{
    display:block;
    position:relative;
    top:0vh;
    padding:0;
    margin:8vh 0 0 0;
    width:100%;
    font-family:Arial, sans-serif;
    font-size:4.5vh;
    font-weight: bold;
    line-height:1em;
    text-align:left;
    color:#FFFFFF;
    }

    .intro .p-intro-med{
      display:block;
      position:relative;
      padding:0;
      margin:1em 0 0 0;
      width:100%;
      font-family:Arial, sans-serif;
      font-size:3.3vh;
      font-weight: normal;
      line-height: 1.1em;
      text-align:left;
      color:#FFFFFF;
    }

    .intro .p-intro .btn-p-intro{
      display:inline-block;
      padding:0.5vh 3.5vh 0vh 3.5vh;
      font-family:Arial, sans-serif;
      font-size:3vh;
      line-height:7vh;
      color:#FFFFFF;
      text-transform:none;
      border: 1px solid #FFFFFF;
      box-sizing:border-box;
      background:rgba(255,0,0,0.4);
      }

      #wrapperGroups{
        position:relative;
        display:block;
        z-index:2500;
        top:-30px;
        width:100%;
        height:100%;
        margin:-19vh 0 0 0;
        }

        #groups{
          border-radius: var(--radius-lrg);
          overflow: hidden;
          background-color: #FFFFFF;
          box-shadow: 0px 2vw 5vw 0 rgba(0,0,0,0.1);
        }

        .quarters .column,
        .sixth .column{
          justify-content:center;
          align-content:center;
          border-radius: 0!important;
          box-shadow: none!important;
          border-right: 1px solid rgba(196, 196, 196, 0.5);
          border-bottom: 1px solid rgba(196, 196, 196, 0.5);
          }
}
